<?xml version="1.0" encoding="UTF-8"?>

<databaseChangeLog
  xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
         http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-2.0.xsd">

  <changeSet id="updating-tables-with-audit-columns" author="ruben">
    <addColumn tableName="finance_user">
      <column name="created_by" type="VARCHAR(50)"/>
      <column name="modified_by" type="VARCHAR(50)"/>
      <column name="created_date" type="TIMESTAMP WITHOUT TIME ZONE"/>
      <column name="modified_date" type="TIMESTAMP WITHOUT TIME ZONE"/>
    </addColumn>
    <addColumn tableName="organisation">
      <column name="created_by" type="VARCHAR(50)"/>
      <column name="modified_by" type="VARCHAR(50)"/>
      <column name="created_date" type="TIMESTAMP WITHOUT TIME ZONE"/>
      <column name="modified_date" type="TIMESTAMP WITHOUT TIME ZONE"/>
    </addColumn>
  </changeSet>

</databaseChangeLog>


